# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-08 11:36
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0029_auto_20180308_1233'),
    ]

    operations = [
        migrations.AlterField(
            model_name='paymentmethod',
            name='paymentProtocol',
            field=models.CharField(choices=[('CB', 'payment by Credit Card'), ('ESP', 'payment by cash'), ('CHQ', 'payment by check'), ('VIR', 'payment by bank transfer')], max_length=50),
        ),
    ]
